Loading...
Searching...
No Matches
transport_hdg.cc

Go to the source code of this file.

## Functions

Float | negative (Float x)
int | main (int argc, char **argv)

## Function Documentation

## negative()

Float negative | ( | Float | x | ) |

Definition at line 24 of file transport_hdg.cc.

## main()

int main | ( | int | argc,
|  | char ** | argv )

Definition at line 26 of file transport_hdg.cc.